@font-face {
    font-family: "Gotham Narrow Light";
    font-style: normal;
    font-weight: 300;
    src:url(/fileadmin/Fonts/GothamNarrow-Light.otf) format("opentype");
}
@font-face {
    font-family: "Gotham Narrow Book";
    font-style: normal;
    font-weight: 400;
    src:url(/fileadmin/Fonts/GothamNarrow-Book.otf) format("opentype");
}
@font-face {
    font-family: "Gotham Narrow Bold";
    font-weight: 600;
    src:url(/fileadmin/Fonts/GothamNarrow-Bold.otf) format("opentype");
}





body {
    font-family: 'Gotham Narrow Light', sans-serif;
}

h1, h2, h3 {
    font-family: 'Gotham Narrow Book', sans-serif;
}



header .container, main .container, footer .container {
    max-width: 1140px;
}

#head {
    margin-top: 2rem;
}

.head_border {
    border-bottom: 1px dotted #000000;
    margin-bottom: -1px;
}

#logo {
    margin-bottom: 1rem;
}

#logo img {
    width: 230px;
    height: auto;
    position: relative;
    z-index: 999999;
}


main .carousel-indicators {
    position: relative;
    justify-content: left;
    margin-right: 0;
    margin-bottom: 1rem;
    margin-left: 0;
    margin-top: 6px;
}

main .carousel-indicators [data-bs-target] {
    width: 6%;
    height: 4px;
    margin-right: 1.125%;
    margin-left: 0;
    background-color: #f7a600;
}

@media (min-width: 768px) {

    main .carousel-indicators [data-bs-target] {
        height: 4px;
    }

    #logo img {
        width: 320px;
    }

}

@media (min-width: 992px) {

    main .carousel-indicators [data-bs-target] {
        height: 5px;
    }

    #logo img {
        width: 360px;
    }

    .jetzt_buchen {
        font-size: 16px;
    }


}

@media (min-width: 1200px) {

    main .carousel-indicators [data-bs-target] {
        height: 6px;
    }

    #logo img {
        width: 496px;
    }

}

/* MainNav */

#head .navbar {
    position: absolute;
    top: 0;
    padding-left: 12px;
    padding-bottom: 0;
    padding-top: 32px;
    width: 136px;
}

#navbarCollapse {
    justify-content: center;
    z-index: 999999;
    background: #ffffffee;
    margin-left: -1rem;
    padding-left: 1rem;
    padding-bottom: 12px;
    padding-top: 12px;
}

#navbarCollapse .nav-link {
    color: #000000;
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Gotham Narrow Book', sans-serif;
}

#navbarCollapse .nav-link:hover, #navbarCollapse .active .nav-link {
    font-family: 'Gotham Narrow Bold', sans-serif;
}

@media (min-width: 768px) {

    #head .navbar {
        position: relative;
        top: 0;
        padding-left: 0;
        padding-bottom: 2px;
        padding-top: 0;
        width: 100%;
    }

    #navbarCollapse {
        margin-top: 0;
    }

    #navbarCollapse .nav-link {
        padding-top: 8px;
        padding-bottom: 8px;
    }

}

#head .navbar-toggler {
    padding: 1px 5px 3px;
    box-shadow: none;
}

.navbar-toggler-icon {
    width: 1em;
    height: 1em;
}

/* MainNav End */

/* Menükacheln Beginn */

.menuekachel {
    padding-bottom: 4px;
}

.menueheader {
    font-size: 24px;
    text-align: center;
    line-height: 2.5em;
}

.menuetext {
    text-align: center;
    margin-top: 12px;
    min-height: 10px;
}

.menueline {
    display: block;
    width: 62px;
    height: 5px;
    margin: 0 auto;
    background-color: #f7a600;
}

@media (min-width: 768px) {

    .menueheader {
        font-size: 20px;
    }

}

@media (min-width: 1024px) {

    .menueline {
        width: 68px;
        height: 6px;
    }

    .menueheader {
        font-size: 24px;
    }

}

.menuekachel a {
    text-decoration: none;
    color: #000000;
}

/* Menükacheln Ende */

/* Content-Elemente Beginn */

main a, footer a {
    color: #000000;
    text-decoration: none;
}

main a:hover, footer a:hover {
    font-weight: 600;
}

main h1, main h2 {
    font-size: 32px;
    font-weight: 400;
}

.textblock {
    max-width: 992px;
}

.kachel_caption {
    font-family: 'Gotham Narrow Bold', sans-serif;
    font-size: 12px;
    text-align: center;
    width: 100%;
    margin-top: 8px;
}

.videoblock iframe {
    width: 100%;
    height: 200px;
}

@media (min-width: 420px) {

    .videoblock iframe {
        height: 320px;
    }

}

/* Content-Elemente Ende */




/* Footer Begin */

footer {
    margin-top: 6rem;
    background: #f0f0f0;
    padding: 2rem 0;
}

.footernav {
    list-style: none;
    display: flex;
    justify-content: center;
}

.footernav .nav-item {
    padding: 0 20px;
}

.address {
    justify-content: center;
    display: flex;
}

.address div {
    text-align: left;
    width: 220px;
}

.footerlogo img {
    max-width: 210px;
}